@charset "UTF-8";

@import "./activity.css";


/*/==========================================================
/ 
/ 事業案内 トップ
/
==========================================================/*/
#actv-top{

}


#acv-content{
	padding:30px 0;
	background-color: var(--colB3);
}

#acv-cornerindex .shadow-box h2,
#acv-cornerindex .shadow-box p{
	text-align:left;
}

#acv-cornerindex .shadow-box img{
	width:min(100%,270px);
	height:auto;
}



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#acv-content{
		padding:var(--side-mgn-v) var(--side-mgn-h);
	}

}



